Subject: Re: lattice design concrete pavers

From: [email-masked] (Michael81)
Date: 23 Mar 1995 09:12:51 -0500

Jim,

I wonder if you are referring to so-called 'Gras-Crete'? There are several
productes that look like waffles and are designed primarily for
occaisional parking. If this is what you want try a local maker of
concrete blocks. If not, email me and I will try to help you.

Hope this helps.

73 de N4XSE
Michael Spencer ASLA